﻿.offcanvas-form-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background: rgba(0, 0, 0, 0.5);
    display: none;
}

    .offcanvas-form-wrapper.form-active {
        display: block;
    }

        .offcanvas-form-wrapper.form-active > .form-wrapper-inner {
            animation-name: form-wrapper-inner-in;
        }

        .offcanvas-form-wrapper.form-hiding > .form-wrapper-inner {
            animation-name: form-wrapper-inner-out;
        }

    .offcanvas-form-wrapper .form-wrapper-abyss {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.form-wrapper-inner {
    position: absolute;
    top: 0;
    right: 0;
    width: 80%;
    max-width: 400px;
    min-width: 300px;
    background: #fff;
    height: 100%;
    transition-delay: 0.1s;
    transform: translateX(100%);
    transition: all 0.25s;
    cursor: pointer;
    animation-duration: 0.25s;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}

a.offcanvas-form-close-button {
    position: absolute;
    top: 0;
    right: 0;
    margin: 15px;
    color: transparent;
    background-image: url(/controls/SidebarForms/img/close-button.svg);
    background-position: center;
    background-size: contain;
    width: 1em;
    height: 1em;
    background-repeat: no-repeat;
}

.offcanvas-form-content {
    display: block;
    min-height: 50%;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: calc(100% - 150px);
}

.offcanvas-form-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
}

    .offcanvas-form-footer > a {
        display: block;
        width: 50%;
        padding: 15px;
        text-align: center;
        color: #fff;
        text-decoration: none;
        font-size: 1em;
        font-weight: bold;
    }


.offcanvas-form-recaptcha {
    padding: 0 25px;
}

a.offcanvas-form-cancel {
    background: #444;
}

a.offcanvas-form-submit {
    background: #56b6c9;
}


.offcanvas-form-wrapper.form-loading > .form-wrapper-inner:before {
    content: " ";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 50px;
    height: 50px;
    border: solid 4px #eee;
    border-top-color: #222;
    border-radius: 50%;
    animation: form-loader 0.5s infinite linear;
    z-index: 10;
}

@keyframes form-loader {
    0% {
        transform: translateX(-50%) translateY(-50%) rotate(0deg);
    }

    100% {
        transform: translateX(-50%) translateY(-50%) rotate(360deg);
    }
}

.offcanvas-form-wrapper .form-field {
    display: block;
    margin-bottom: 15px;
    padding: 0 25px;
}

    .offcanvas-form-wrapper .form-field > label {
        display: block;
        font-size: 0.9em;
        margin-bottom: 0.5em;
        font-weight: bold;
    }

    .offcanvas-form-wrapper .form-field > input, .form-field > textarea, .form-field > select {
        width: 100%;
        display: block;
        border: solid 2px #eee;
        border-radius: 2px;
        line-height: 1.4em;
        min-height: 1.4em;
        padding: 0.5em;
        outline: none;
        transition: all 0.25s;
    }

        .offcanvas-form-wrapper .form-field > input:focus, .form-field > textarea:focus {
            border-color: #56b6c9;
        }

    .offcanvas-form-wrapper .form-field > textarea {
        min-height: 8.4em;
    }

.offcanvas-form-wrapper .form-leadin {
    background: #f5f5f5;
    padding: 25px;
    margin-bottom: 25px;
    padding-top: 10vh;
}

.offcanvas-form-wrapper h4.form-leadin-title {
    font-size: 1.2em;
    margin-bottom: 1em;
    color: #000;
}

.offcanvas-form-wrapper p.form-leadin-description {
    margin-bottom: 0;
}

.offcanvas-form-wrapper .form-validation-error {
    margin-top: 5px;
    color: #F44336;
}

.offcanvas-form-wrapper .offcanvas-form-content.form-success > * {
    display: none;
}

.offcanvas-form-wrapper .offcanvas-form-content.form-success:before {
    content: "Thank you. Your request was submitted successfully.";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: #f5f5f5;
    padding: 10px;
    width: 80%;
    text-align: center;
    padding-top: 130px;
    background-image: url(/controls/SidebarForms/img/tick-inside-circle.svg);
    background-size: auto 80px;
    background-position: center 25px;
    background-repeat: no-repeat;
}

body.sidebar-form-active {
    overflow-y: hidden;
}

.offcanvas-form-content.form-success + .offcanvas-form-recaptcha {
    display: none;
}

@keyframes form-wrapper-inner-in {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes form-wrapper-inner-out {
    0% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(100%);
    }
}